cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vladimir Yudovin <vla...@winguzone.com>
Subject Re: Amazon linux upgrade
Date Thu, 18 May 2017 17:20:24 GMT
Hi,

actually each Linux with appropriate Java version (Java 8 for Cassandra 3) should be suitable
(unless you would like to install with deb/rpm and not just tarball)





Best regards, Vladimir Yudovin, 

Winguzone - Cloud Cassandra Hosting






---- On Mon, 15 May 2017 14:34:56 -0400 Nitan Kainth &lt;nitan@bamlabs.com&gt; wrote
----




Hi, 

 

We are planning to upgrade Amazon linux to 2017.03. Can someone please point us to compatibility
matrix for linux with C*? 

 

We are currently at C* 3.0.10.1443 and Linux: NAME="Amazon Linux AMI” VERSION=“2016.03"


 

Thank you 

--------------------------------------------------------------------- 

To unsubscribe, e-mail: user-unsubscribe@cassandra.apache.org 

For additional commands, e-mail: user-help@cassandra.apache.org 

 







Mime
View raw message